<?php
session_start();
unset($_SESSION['emailid']);
unset($_SESSION['companyname']);
unset($_SESSION['employeename']);
session_destroy();
echo "<script> top.location.replace('http://fieldcloud.in/signin.php') </script>";

exit;
?>